Quality Patches Tool (QPT) v1.1.18 - Übersicht

Dieser Unterabschnitt enthält eine detaillierte Beschreibung der Probleme, die durch die in Quality Patches Tool (QPT) v1.1.18.

QPT v1.1.18 enthält die folgenden Patches:

  1. ACSD-44938: Behebt das Problem, bei dem VAT_ID kann nicht in einer GraphQL-Anfrage für einen Gastbenutzer angewendet werden.
  2. ACSD-45255: behebt eine Ausnahme im Low Stock Report Seite für einen eingeschränkten Administrator.
  3. ACSD-45257: Behebung des Problems, bei dem GraphQL keinen korrekten Rabatt auf den Warenkorb anzeigte.
  4. ACSD-45488: Behebung des Problems, bei dem ein konfigurierbares Produkt mit mehreren Quellen nicht automatisch an In Stock zurückgegeben wird.
  5. ACSD-45754: Behebung des Problems, bei dem nach dem Anwenden eines Gutscheins auf den Warenkorb keine Prämienpunkte hinzugefügt werden.
  6. ACSD-45817: Behebung des Problems, bei dem eine GraphQL-Produktmutation für einen bestimmten Store alle konfigurierbaren Varianten zurückgibt, einschließlich der nicht dem angeforderten Store zugewiesenen Varianten.
  7. ACSD-45849: Behebung des Problems, bei dem Videometadaten nach dem Anwenden einer Staging-Aktualisierung verloren gehen.
  8. ACSD-46146: Behebung des Problems, bei dem zwei Bestellbestätigungs-E-Mails nach einer Bestellung durch den Administrator gesendet werden.

Navigieren Sie über das Menü links zu einer bestimmten Patch-Seite.

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a